uuid: afd100f2-ecaf-495c-8e69-0ca3a2ef1e2f
langcode: en
status: true
dependencies:
  config:
    - block_content.type.top_slider_frontpage
    - field.storage.block_content.field_slideshow_element
    - node.type.ct_slideshow_element
id: block_content.top_slider_frontpage.field_slideshow_element
field_name: field_slideshow_element
entity_type: block_content
bundle: top_slider_frontpage
label: 'Slideshow element'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_slideshow_element: ct_slideshow_element
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
